:root {
  --yellow: #ffe600;
  --blue: #0063ae;
  --white: #ffffff;
  --dgrey: #20201d;
  --hover: #cde0ef;
  --charcoal: #383937;
  --black: #000000;
}

/* Egyptienne F 75 Black (OTF) */
@font-face {
  font-family: "EgyptienneF75Black";
  src: url("../fonts/Egyptienne_F_75-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
}

/* NotoSans ExtraCondensed Medium */
@font-face {
  font-family: "NotoSansExtraCondensed";
  src: url("../fonts/NotoSans_ExtraCondensed-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

/* NotoSans ExtraCondensed ExtraBold */
@font-face {
  font-family: "NotoSansExtraCondensed";
  src: url("../fonts/NotoSans_ExtraCondensed-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

/* NotoSans ExtraCondensed Regular */
@font-face {
  font-family: "NotoSansExtraCondensed";
  src: url("../fonts/NotoSans_ExtraCondensed-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

/* NotoSans Condensed Regular */
@font-face {
  font-family: "NotoSansCondensed";
  src: url("../fonts/NotoSans_Condensed-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

/* NotoSerif Medium */
@font-face {
  font-family: "NotoSerif";
  src: url("../fonts/NotoSerif-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

/* NotoSerif Bold */
@font-face {
  font-family: "NotoSerif";
  src: url("../fonts/NotoSerif-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

body {
  font-size: 1rem;
  font-family: "NotoSansExtraCondensed";
  margin: 0px;
  padding: 0px;
  position: relative;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
html,
body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0px;
  font-family: "NotoSerif";
}
h2 {
  font-size: 2.75rem;
}
h3 {
  font-size: 2rem;
}
main {
  display: flex;
  flex-direction: column;
  flex: 1;
}
p {
  font-size: 1.313rem;
  margin-bottom: 0;
  font-family: "NotoSansCondensed";
  line-height: 1.49;
}
img {
  max-width: 100%;
}
a,
a:hover,
a:focus,
a:visited,
button,
input,
textarea,
img {
  text-decoration: none !important;
  outline: none !important;
}
button {
  border: 1px solid var(--blue);
  border-bottom-right-radius: 0.625rem;
  padding: 0.5rem 1rem;
  background-color: white;
  color: var(--blue);
  letter-spacing: 0.125rem;
  font-weight: 500;
}
address {
  margin: 0;
}
textarea {
  height: 10.363rem;
  resize: none;
  margin-top: 1.25rem;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
}
::-webkit-input-placeholder {
  opacity: 1 !important;
}
::-moz-placeholder {
  opacity: 1 !important;
}
:-ms-input-placeholder {
  opacity: 1 !important;
}
:-moz-placeholder {
  opacity: 1 !important;
}
section {
  position: relative;
  clear: both;
}
section:before,
section:after {
  clear: both;
  display: table;
  content: "";
}

/*MOBILE HUMBERGER */
.hamburger-menu {
  display: flex;
  width: auto;
  position: relative;
  z-index: 999999;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  display: none;
}
.hamburger-menu a {
  display: inline-block;
  width: 40px;
  height: 35px;
}
.burger {
  height: 3em;
  width: 34px;
  position: relative;
  font-size: 0.75rem;
  cursor: pointer;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  -webkit-tap-highlight-color: transparent;
}
.burger::after {
  content: "";
  display: block;
  position: absolute;
  height: 150%;
  width: 150%;
  top: -25%;
  left: -25%;
}
.burger.burger-squeeze .burger-lines::after,
.burger.burger-squeeze .burger-lines::before {
  width: 2em;
}
.burger .burger-lines::after {
  left: 0;
  top: -0.8em;
}
.burger .burger-lines::before {
  left: 0em;
  top: 0.8em;
}
.burger.burger-squeeze .burger-lines,
.burger.burger-squeeze .burger-lines::after,
.burger.burger-squeeze .burger-lines::before {
  transition:
    top 0.2s 0.2s,
    left 0.1s,
    transform 0.2s,
    background-color 0.4s 0.2s;
}
.burger .burger-lines,
.burger .burger-lines::after,
.burger .burger-lines::before {
  pointer-events: none;
  display: block;
  content: "";
  width: 100%;
  border-radius: 0.25em;
  background-color: var(--blue);
  height: 0.25em;
  position: absolute;
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.hamburger-menu-on.active .burger .burger-lines,
.hamburger-menu-on.active .burger .burger-lines::after,
.hamburger-menu-on.active .burger .burger-lines::before {
  background: rgba(255, 255, 255, 0.3);
}
.hamburger-menu.hamburger-menu-on.active {
  position: relative;
  margin-left: 0.938rem;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
.close-humb .burger .burger-lines,
.close-humb .burger .burger-lines::after,
.close-humb .burger .burger-lines::before {
  background: var(--white);
}
.burger .burger-lines {
  top: 50%;
  margin-top: -0.125em;
  width: 2.5em;
}
.burger.burger-squeeze .burger-lines::after,
.burger.burger-squeeze .burger-lines::before {
  width: 34px;
  left: -0.3em;
}
.burger.burger-squeeze.open .burger-lines::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.burger.burger-squeeze.open .burger-lines::after,
.burger.burger-squeeze.open .burger-lines::before {
  left: 0;
  top: 0;
}
.burger.burger-squeeze.open .burger-lines,
.burger.burger-squeeze.open .burger-lines::after,
.burger.burger-squeeze.open .burger-lines::before {
  transition:
    background-color 0.2s,
    top 0.2s,
    left 0.2s,
    transform 0.2s 0.15s;
}
.burger.burger-squeeze.open .burger-lines::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.burger.burger-squeeze.open .burger-lines {
  background-color: initial;
}

.container-fluid {
  width: calc(100% - 136px);
}
.header_wrapper {
  position: absolute;
  top: 0;
  width: 50%;
  z-index: 99;
  left: 0;
}
.header_wrapper ul,
.footer_left ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}
.logo_dgn {
  display: inline-block;
  /* background-color: var(--yellow); */
  width: 300px;
  height: 135px;
  border-radius: 0 0 20px 0;
  font-family: "EgyptienneF75Black";
  text-align: right;
  font-size: 1.75rem;
  color: var(--blue);
  /* padding: 2.813rem 2.375rem 0 0px; */
  line-height: 1.2;
}
.dropdown-toggle.mob_drp {
  display: none;
  font-size: 0;
}
.nav_menu {
  margin-top: 4.15rem;
}
.nav_menu li {
  display: inline-block;
}
.nav_menu li a {
  font-size: 1.75rem;
  line-height: 1.75;
  color: var(--white);
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.0525rem;
  transition: color 0.4s;
  padding: 0.188rem 0 0.625rem 2.25rem;
  position: relative;
  border-radius: 0 0 10px 0;
  z-index: 9;
}
.nav_menu > li > a::before {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 0;
  transition: height 0.3s;
  border-radius: 0 0 10px 0;
  height: 0;
  z-index: -1;
  background-color: var(--white);
}
.nav_menu > li > a:hover:before,
.nav_menu > li > a.active:before {
  width: calc(100% + 16px);
  height: 52px;
}
.nav_menu > li > a.active:before {
  width: calc(100% + 0px);
}

.nav_menu > li:not(:first-child) > a:hover:before,
.nav_menu > li:not(:first-child) > a.active:before {
  width: calc(100% + 0px);
  left: unset;
  right: -1rem;
}

.nav-link.active,
.nav-link:hover {
  color: var(--blue);
}
.nav-link:focus {
  color: var(--white);
}
.nav-link.dropdown-toggle.desk_drp::after {
  opacity: 0;
  width: 0;
  height: 0;
  border: none;
  padding: 0.313rem;
}
.nav_menu li .dropdown-menu {
  background-color: rgba(0, 99, 174, 0.95);
  border-radius: 0 0 20px 0;
  padding-top: 2.375rem;
  padding-bottom: 0.75rem;
}

.nav_menu li:first-child .dropdown-menu {
  min-width: 750px;
}

.nav_menu li:not(:first-child) .dropdown-menu {
  margin-left: 1rem;
}

.nav_menu li .dropdown-menu li {
  display: block;
  padding: 0px 2.5rem 1.563rem 2.5rem;
}

.nav_menu li:not(:first-child) .dropdown-menu li {
  padding-left: 1.5rem;
}

.nav_menu li .dropdown-menu a {
  font-size: 1.25rem;
  letter-spacing: 0.0375rem;
  line-height: 1;
  padding: 0;
}
.nav_menu li .dropdown-menu a:hover,
.nav_menu li .dropdown-menu a.active {
  text-decoration: underline !important;
  background-color: transparent;
  text-underline-offset: 7px;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: var(--white);
  background-color: transparent;
}
.dropdown-toggle::after {
  margin-left: 0.063rem;
  vertical-align: 4px;
  font-size: 1.75rem;
}

.banner_wrapper::before {
  content: "";
  background: var(--black);
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 575px;
  opacity: 0.45;
  background-blend-mode: multiply;
}
.banner_wrapper > img {
  width: 100%;
  height: 1080px;
  object-fit: cover;
}
.banner_content {
  position: absolute;
  top: 20rem;
  width: 50%;
  text-align: right;
  padding-left: 14.375rem;
  padding-right: 1.25rem;
}
.banner_content h1 {
  font-size: 3.906rem;
  line-height: 1.296;
  color: var(--white);
  font-weight: 700;
}
.banner_content h2 {
  font-size: 2.438rem;
  color: var(--yellow);
  font-weight: 700;
  margin-top: 0.5rem;
}
.banner_content p {
  font-size: 1.563rem;
  line-height: 1.5;
  letter-spacing: 0.0156rem;
  color: var(--white);
  text-shadow: 2px 2px 0px var(--charcoal);
  margin-top: 1.35rem;
}
.banner_btn h3 {
  font-size: 2.438rem;
  color: var(--white);
  font-weight: 500;
  text-shadow: 2px 2px 0px var(--dgrey);
  margin-right: 2.375rem;
}
.btn_banner {
  display: inline-block;
  color: var(--blue);
  background-color: var(--white);
  font-size: 2.188rem;
  letter-spacing: 0.0656rem;
  text-transform: uppercase;
  font-weight: 900;
  border-radius: 0 0 10px 0;
  padding: 0.625rem 1.438rem 0.188rem 2.5rem;
}
.btn_banner img {
  margin-right: 0.25rem;
  width: 40px;
  object-fit: contain;
  height: 44px;
  vertical-align: sub;
}
.banner_btn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-top: 3.25rem;
}

.banner_circle {
  position: absolute;
  width: 1020px;
  top: 40px;
  right: -230px;
  overflow: hidden;
}
.item {
  height: 1020px;
  overflow: hidden;
  border: 20px solid var(--white);
  border-radius: 100%;
  width: 1020px;
}
.item img {
  width: 100%;
  height: calc(100% + 40px);
  object-fit: cover;
  object-position: -20px -20px;
}

.footer_wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 99;
  left: 0;
}
.footer_inner {
  display: flex;
  align-items: center;
}
.footer_left {
  width: 859px;
  background-color: var(--blue);
  border-radius: 0 0 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.688rem 2.5rem 0.688rem 1.25rem;
  margin-right: 2.5rem;
}
.footer_left li {
  display: inline-block;
  position: relative;
  padding-left: 1.5rem;
}
.footer_left li::before {
  content: "|";
  position: absolute;
  top: 2px;
  color: var(--white);
  left: 5px;
}
.footer_left li:nth-child(1)::before {
  content: unset;
}
.footer_left a {
  color: var(--white);
  font-size: 1.25rem;
  letter-spacing: 0.0375rem;
  text-transform: uppercase;
}
.footer_left a:hover {
  color: var(--hover);
}
.footer_left h4 {
  font-size: 1rem;
  color: var(--white);
  margin-top: 8px;
}
.janp {
  padding-top: 0.313rem;
  filter: brightness(0) invert(1);
}

.inner_wrapper .nav_menu > li > a {
  color: var(--blue);
}
.inner_wrapper .janp {
  filter: unset;
}
.service_wrapper {
  padding: 4.375rem 0 7rem 0;
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1;
}
.service_wrapper::before {
  content: "";
  background-image: url(../images/inner_bg_bottom.png);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1200px;
  height: 445px;
  background-size: 1410px 775px;
  background-repeat: no-repeat;
  background-position: bottom -390px left -230px;
  mix-blend-mode: luminosity;
  opacity: 0.7;
  z-index: -1;
}
.inr_bnr_wrapper > img {
  width: 100%;
  height: 29.375rem;
  object-fit: cover;
}
.inr_banner_content {
  position: absolute;
  bottom: 35px;
  left: 0;
  width: 50%;
}
.inr_banner_content h1 {
  font-size: 3.125rem;
  font-weight: 700;
  color: var(--blue);
  margin-bottom: 0.313rem;
  padding-left: 1.2rem;
}
.inr_banner_content h1.single_line {
  margin-bottom: 0.813rem;
}
.inr_banner_content h2,
.inr_banner_content .subheader {
  font-family: NotoSerif, serif;
  line-height: 1.2;
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--blue);
  padding-left: 1.2rem;
}
.inr_banner_circle {
  position: absolute;
  right: -170px;
  top: 40px;
  width: 50%;
}
.inr_item {
  height: 1020px;
  overflow: hidden;
  border: 20px solid var(--white);
  border-radius: 100%;
  width: 1020px;
  background-color: white;
}
.inr_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  mask-image: linear-gradient(to bottom, black 45%, 56%, transparent 80%);
}
.image-no-mask {
  mask-image: unset !important;
}

.service_desp {
  width: calc(50% - 30px);
  padding-bottom: 4.063rem;
  padding-left: 1.2rem;
}
.service_desp h2,
h3,
h4,
h5 {
  font-family: NotoSansCondensed, sans-serif;
}
.service_desp h2 {
  font-size: 1.75rem;
  margin-top: 2.6rem;
  margin-top: 1lh;
  margin-bottom: 1.25rem;
  margin-bottom: 0.5lh;
}

.service_desp h3 {
  font-size: 1.5rem;
  margin-top: 2.6rem;
  margin-top: 1lh;
  margin-bottom: 1.25rem;
  margin-bottom: 0.5lh;
}

.service_desp h4 {
  font-size: 1.25rem;
  margin-top: 0.5rem;
  margin-bottom: 0.25rem;
}

.service_desp p {
  font-size: 1.25rem;
  line-height: 1.5625;
  letter-spacing: 0.0125rem;
  color: var(--charcoal);
  margin-bottom: 0.375rem;
}
.service_column_image img {
  object-fit: cover;
  max-width: 90%;
  height: auto;
  margin: 1rem 0;
  margin-bottom: 2rem;
}
.gx-5 {
  --bs-gutter-x: 2.5rem;
}
.service_box {
  margin-bottom: 3.75rem;
}
.service_img {
  height: 274px;
  overflow: hidden;
  border-radius: 0 0 20px 0;
}
.service_img img {
  width: 100%;
  height: 274px;
  object-fit: cover;
  border-radius: 0 0 20px 0;
  transition: transform 0.8s;
  transform: scale(1.02);
}
.service_box:hover .service_img img {
  transform: scale(1.1);
}
.service_cnt {
  background-color: var(--blue);
  margin-top: 0.625rem;
  border-radius: 0 0 20px 0;
  min-height: 331px;
  position: relative;
  padding: 1.75rem 0 1.5rem 2.375rem;
}
.service_cnt h3 {
  font-size: 2rem;
  line-height: 1.37;
  color: var(--white);
  font-weight: 500;
  margin-bottom: 1.313rem;
  padding-right: 9.375rem;
}
.service_title a {
  position: absolute;
  right: 0;
  top: 20px;
  background-color: var(--white);
  padding: 0.375rem 1.25rem 0px 2rem;
  font-size: 1.75rem;
  letter-spacing: 0.0525rem;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--blue);
  border-radius: 0 0 0 10px;
}
.service_title a:hover,
.btn_banner:hover {
  background-color: var(--hover);
}
.service_title a img {
  margin-right: 0.438rem;
  margin-top: 0.125rem;
}
.service_title a img,
.service_title a span {
  vertical-align: middle;
}
.service_cnt ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.service_cnt li {
  font-size: 1.25rem;
  line-height: 1.5625;
  letter-spacing: 0.0125rem;
  color: var(--white);
  position: relative;
  padding-left: 1.375rem;
  padding-bottom: 0.406rem;
  font-family: "NotoSansCondensed";
}
.service_cnt li::before {
  content: "";
  background-image: url(../images/list-icons.svg);
  position: absolute;
  top: 8px;
  left: 0;
  width: 15px;
  height: 15px;
}
.btn_back {
  position: relative;
  z-index: 5;
  margin-left: 1.2rem;
  margin-top: 2rem;
  font-size: 1.5rem;
  padding: 0.5rem 1rem;
  background: white;
  opacity: 1;
  border: 2px solid var(--blue);
  border-radius: 0 0 10px 0;
  color: var(--blue);
  letter-spacing: 0.0656rem;
  text-transform: uppercase;
  font-weight: 500;
}
.btn_back img {
  rotate: -90deg;
  margin-right: 1rem;
  height: 1.2rem;
  width: auto;
}
.btn_back:hover {
  background-color: var(--hover);
}

.form-input {
  font-family: NotoSansCondensed, sans-serif;
  position: relative;
  margin: 1.75rem 0rem;
  display: flex;
  flex-direction: column;
  max-width: 32rem;
  color: var(--charcoal);
}

.form-input label {
  font-size: 0.95rem;
  padding: 0 0.5rem;
  margin-right: 1rem;
  position: absolute;
  top: -0.8rem;
  left: 0.75rem;
  background-color: white;
  color: inherit;
}

.form-input input,
.form-input select,
.form-input textarea {
  border: 1px solid var(--blue);
  padding: 0.5rem 0.75rem;
  font-size: 1.125rem;
  color: inherit;
  background-color: transparent;
  letter-spacing: 0.0125rem;
  line-height: 1.75rem;
  margin-top: 0;
  border-bottom-right-radius: 0.625rem;
}

.form-input select {
  background-image: url("../images/DropDown.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 0.75rem) center;
  background-size: 1.25rem;
}

.form-input select:open {
  background-image: url("../images/dropdown_up.svg");
}

.form-checkbox label {
  margin-right: 0.75rem;
}

.form_btn {
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  text-transform: uppercase;
  border-width: 2px;
  font-size: 1.125rem;
}
.form_btn:disabled {
  border: 2px solid slategray;
  color: lightslategray;
}

.list_divi li {
  display: inline-block;
  padding-right: 0;
  margin-right: 1.25rem;
  width: calc(45% - 10px);
  vertical-align: top;
}

@media all and (min-width: 767px) {
  .nav_menu li .dropdown-menu {
    display: none;
  }
  .nav_menu li:hover .nav-link {
  }
  .nav_menu li:hover .dropdown-menu {
    display: block;
  }
  .nav_menu li .dropdown-menu {
    margin-top: 0;
  }
}

@media screen and (min-width: 1801px) {
  .container {
    max-width: 1484px;
  }
}

@media screen and (max-width: 1199px) {
  .hamburger-menu {
    display: block;
    background-color: var(--white);
    padding: 0.375rem 0.25rem 0.375rem 0.75rem;
    border-radius: 0 0 10px 0;
  }
  .header_wrapper.active .hamburger-menu {
    background-color: transparent;
    padding: 0;
  }
  .body-hide {
    overflow: hidden;
  }
  .nav_menu {
    margin-top: 0;
    display: block;
    position: fixed;
    width: 85%;
    height: 100%;
    background-color: var(--blue);
    top: 0;
    right: -1199px;
    padding-top: 7.375rem;
    transition: right 0.5s;
    z-index: 1001;
    padding-left: 0;
    text-align: left;
    background-position: bottom;
    box-shadow: 0 0 13px var(--black);
  }
  .header_wrapper.active .nav_menu {
    right: 0;
  }
  .header_wrapper.active .burger .burger-lines::after,
  .header_wrapper.active .burger .burger-lines::before {
    background-color: var(--white);
  }
  .header_wrapper {
    width: 100%;
  }
  .container-fluid {
    width: calc(100% - 0px);
  }
  .logo_dgn {
    width: 200px;
    height: 85px;
    font-size: 1.25rem;
    /* padding: 1.25rem 1.563rem 0 0px; */
  }
  .header_logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .nav_menu li {
    display: block;
  }
  .nav_menu > li > a:hover:before,
  .nav_menu > li > a.active:before {
    content: unset;
  }
  .dropdown-toggle.mob_drp,
  .nav_menu li a {
    display: inline-block;
  }
  a.dropdown-toggle.mob_drp {
    padding: 0;
  }
  .nav_menu > li > a {
    padding: 0.188rem 0 0.938rem 1.875rem;
  }
  .nav_menu li .dropdown-menu {
    background-color: rgb(12 113 189 / 95%);
    padding-top: 1.875rem;
    min-width: 95% !important;
    position: relative !important;
    transform: translate(10px, 10px) !important;
    max-width: 80%;
    inset: -20px 0 0 0 !important;
    border: none;
    margin-left: 0 !important;
  }
  .nav_menu li .dropdown-menu li {
    padding: 0px 1.25rem 1.25rem 1.25rem;
  }
  .nav_menu li .dropdown-menu a {
    font-size: 1.125rem;
    line-height: 1.4;
    padding: 0;
    word-break: break-word;
    overflow-wrap: break-word;
    white-space: normal;
  }
  .nav-link.active,
  .nav-link:hover {
    color: var(--hover);
  }
  .banner_circle {
    width: 320px;
    bottom: 60px;
    right: 0;
    left: 0;
    top: unset;
    margin: 0 auto;
  }
  .item {
    height: 320px;
    border: 10px solid var(--white);
    width: 320px;
  }

  .banner_wrapper > img {
    height: 1050px;
    display: flex;
    flex: 1;
    object-fit: cover;
  }
  .banner_content {
    top: 150px;
    width: 100%;
    padding: 0 0.938rem;
  }
  .banner_wrapper::before {
    height: 100%;
    opacity: 0.7;
  }
  .banner_wrapper br {
    display: none;
  }
  .banner_content h1 {
    font-size: 2.25rem;
    line-height: 1.44;
    text-shadow: 2px 2px 0px var(--charcoal);
  }
  .banner_content h2 {
    font-size: 1.75rem;
    text-shadow: 2px 2px 0px var(--charcoal);
  }
  .banner_content p {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-top: 1.25rem;
  }
  .banner_btn {
    display: block;
    padding-top: 1.875rem;
  }
  .banner_btn h3 {
    font-size: 1.75rem;
    margin-right: 0;
    margin-bottom: 0.938rem;
  }
  .footer_wrapper {
    position: relative;
    z-index: 9;
    text-align: center;
    background-color: var(--blue);
    padding: 1.25rem 0;
  }
  .footer_left {
    width: 100%;
    padding: 0;
    display: block;
    margin-right: 0;
  }
  .footer_inner {
    display: block;
  }
  .footer_left ul {
    padding: 0.625rem 0;
  }
  .footer_left li:nth-child(1) {
    padding-left: 0;
  }
  .btn_banner {
    font-size: 1.875rem;
    letter-spacing: 0.05rem;
    padding: 0.625rem 1.438rem 0.313rem 1.875rem;
  }

  .inner_wrapper .nav_menu > li > a {
    color: var(--white) !important;
  }

  .inr_bnr_wrapper > img {
    height: 330px;
  }
  .inr_banner_content h1 {
    font-size: 2.25rem;
    margin-bottom: 0.625rem;
  }

  .inr_banner_content h2,
  .inr_banner_content .subheader {
    font-size: 1.5rem;
  }
  .service_desp p {
    font-size: 1.125rem;
    line-height: 1.56;
    margin-bottom: 0.625rem;
  }
  .service_desp h2 {
    font-size: 1.6rem;
  }

  .service_wrapper {
    padding: 3.125rem 0;
  }
  .inner_wrapper .janp {
    filter: brightness(0) invert(1);
  }
  .service_img {
    height: 234px;
  }
  .service_img img {
    height: 234px;
  }
  .service_cnt {
    min-height: auto;
    padding: 1.25rem 0.938rem 4.688rem 0.938rem;
  }
  .service_cnt h3 {
    font-size: 1.625rem;
    line-height: 1.46;
    margin-bottom: 1.563rem;
    padding-right: 0;
  }
  .service_title a {
    right: 0;
    top: unset;
    bottom: 20px;
    padding: 0.313rem 1.25rem;
    font-size: 1.5rem;
    width: 50%;
    text-align: center;
  }
  .list_divi li {
    display: block;
    padding-right: 0;
    margin-right: 0;
    width: 100%;
    vertical-align: top;
  }
  .service_cnt li {
    font-size: 1.125rem;
    line-height: 1.5;
    padding-bottom: 0.938rem;
  }
  .service_cnt li::before {
    top: 5px;
  }
  .service_wrapper::before {
    background-size: 440px 205px;
    background-position: bottom -80px left -70px;
  }
}

@media screen and (max-width: 767px) {
  .inr_banner_circle {
    display: none;
  }
  .inr_banner_content {
    width: 100%;
  }
  .service_desp {
    width: 100%;
    padding-bottom: 2.5rem;
  }
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
  .nav_menu {
    width: 45%;
  }
  .banner_content {
    top: 150px;
    width: 60%;
  }

  .banner_circle {
    width: 340px;
    bottom: unset;
    right: -40px;
    left: unset;
    top: 180px;
    margin: 0;
  }
  .item {
    height: 340px;
    width: 340px;
  }
  .banner_wrapper > img {
    height: 720px;
  }
  .footer_inner {
    display: flex;
    justify-content: space-between;
  }
  .footer_left {
    width: auto;
    display: flex;
  }
  .footer_left ul {
    padding: 0;
  }
  .footer_left h4 {
    padding-right: 1.875rem;
  }

  .inr_banner_circle {
    right: -60px;
    top: 150px;
  }
  .inr_item {
    height: 400px;
    border: 10px solid var(--white);
    width: 400px;
  }
  .service_desp {
    width: calc(65% - 30px);
    padding-bottom: 2.188rem;
  }
  .service_box {
    margin-bottom: 2.5rem;
  }
}
@media screen and (min-width: 768px) {
  .banner_wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
  }
  .service_column_image img {
    max-width: 50vw;
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 1280px) and (min-width: 1200px) {
  .banner_wrapper > img {
    display: flex;
    flex: 1;
  }
}
@media screen and (max-width: 1199px) and (min-width: 991px) {
  .banner_circle {
    width: 450px;
    top: 120px;
    right: -90px;
  }
  .item {
    height: 450px;
    width: 450px;
  }
  .banner_wrapper > img {
    height: 670px;
  }
  .nav_menu {
    width: 35%;
  }
  .banner_btn {
    display: flex;
    padding-top: 1.875rem;
  }
  .banner_btn h3 {
    margin-right: 1.25rem;
    margin-bottom: 0;
  }

  .inr_banner_circle {
    right: -170px;
  }
}

@media screen and (max-width: 767px) and (min-width: 576px) {
  .banner_circle {
    width: 360px;
  }
  .item {
    height: 360px;
    width: 360px;
  }
}

@media screen and (max-width: 1800px) and (min-width: 1200px) {
  .logo_dgn {
    width: 280px;
    height: 130px;
    font-size: 1.625rem;
  }
  .header_wrapper {
    width: 55%;
  }
  .nav_menu > li > a:hover:before,
  .nav_menu > li > a.active:before {
    height: 46px;
  }
  .nav_menu {
    margin-top: 1.875rem;
  }
  .nav_menu li .dropdown-menu {
    min-width: 20rem;
  }
  .nav_menu li:first-child .dropdown-menu {
    min-width: 45rem;
  }
  .nav_menu li a {
    font-size: 1.5rem;
    letter-spacing: 0.0463rem;
    padding: 0.188rem 0 0.625rem 1.875rem;
  }
  .banner_wrapper > img {
    height: 900px;
  }
  .banner_content {
    top: 270px;
    width: 55%;
    padding-left: 6.25rem;
    padding-right: 0;
  }
  .banner_content h1 {
    font-size: 3rem;
    line-height: 1.375;
  }
  .banner_content h2 {
    font-size: 1.75rem;
    margin-top: 0.313rem;
  }
  .banner_content p {
    font-size: 1.375rem;
    line-height: 1.45;
    margin-top: 0.938rem;
  }
  .banner_btn {
    padding-top: 2.625rem;
  }
  .banner_btn h3 {
    font-size: 1.75rem;
    margin-right: 1.875rem;
  }
  .btn_banner {
    font-size: 1.875rem;
    padding: 0.625rem 1.438rem 0.313rem 1.875rem;
  }
  .footer_left {
    width: 600px;
    padding: 0.688rem 1.875rem 0.688rem 1.25rem;
    margin-right: 1.875rem;
  }
  .banner_circle {
    width: 850px;
    top: 40px;
    right: -300px;
  }
  .item {
    height: 800px;
    width: 800px;
  }

  .inr_banner_content {
    width: 60%;
  }
  .inr_banner_circle {
    right: -50px;
  }
  .inr_item {
    height: 870px;
    width: 870px;
  }
  .service_desp p {
    font-size: 1.125rem;
    line-height: 1.56;
    margin-bottom: 0.625rem;
  }
  .gx-5 {
    --bs-gutter-x: 1.5rem;
  }
  .service_cnt h3 {
    font-size: 1.75rem;
    line-height: 1.29;
    margin-bottom: 1.875rem;
  }
  .service_title a {
    padding: 0.188rem 0.938rem 0.25rem 1.563rem;
    font-size: 1.625rem;
  }
  .service_cnt li {
    font-size: 1rem;
    line-height: 1.5;
    padding-left: 1.375rem;
    padding-bottom: 0.656rem;
  }
  .list_divi li {
    margin-right: 0.938rem;
    width: calc(48% - 10px);
  }
  .service_cnt li::before {
    top: 5px;
  }
  .service_wrapper::before {
    background-size: 1130px 655px;
    background-position: bottom -310px left -230px;
  }
}

@media screen and (max-width: 1280px) and (min-width: 1200px) {
  .header_wrapper {
    width: 60%;
  }
  .banner_wrapper > img {
    height: 830px;
  }
  .banner_circle {
    width: 810px;
  }
  .item {
    height: 750px;
    width: 750px;
  }
  .nav_menu li .dropdown-menu {
    padding-top: 2.188rem;
  }

  .nav_menu li:first-child .dropdown-menu {
    min-width: 650px;
  }

  .nav_menu li .dropdown-menu a {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 8000px) and (min-width: 2200px) {
  .container-fluid {
    max-width: 1760px;
    margin: 0 auto;
  }
  .header_wrapper,
  .inr_banner_content {
    width: 100%;
  }
  .banner_wrapper > img {
    height: 100vh;
  }
  .banner_circle {
    width: 50%;
    right: -168px;
  }
}
